• Announcements

    • NeO_Anderson

      Would you like to become a Developer here?

      Would you like to become a 'Developer' here? Developers will gain full admin powers on the forum and have the ability to promote users to 'Staff' and 'Experienced Members' ranks. They will also have a section on the forum dedicated to their mod just like the Police Pursuit and Paramedic Mods have now.   Or perhaps you would like to help the existing mods by enforcing forum rules and slapping people about when they've done wrong?     If you already have mods that you've made and would like to submit as part of your 'CV' then feel free to contact me directly.   For more information read here:   http://mods.team-neo.com/forum/index.php?showtopic=54

Canrunbutnothide

Members
  • Content count

    13
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Canrunbutnothide

  • Rank
    Police Cadet

Contact Methods

  • ICQ
    0
  1. still doesnt work :/!
  2. I need help i cant get it 2 work!!!! im so mad right now i wanna play this mod so bad and its just not working! i have the patch and i have the mod. I run it it doesnt work. so i read the instructions and it says download an ASI loader I DOWNLOAD AN ASI LOADER and it crashes my game!!!!!!!!! I take it out the game runes fine.. just mod dont work. So i try and download an Xlive.dll well i cant find a clean one so the 100% saved games dont work!!!!!!! Im frusterated and angry because ive gotten this mod to work before the update and all of a sudden i install the latest one and it doesnt work! P.S sry for the rage but please help
  3. Hey last time i downloaded this mod was when it very first came out and i used the 1.0.4.0 patch and i guess it was updated so i installed the new mod but its not working for some reason? Am i suppose to use 1.0.7.0 or 1.0.6.0?? Thx
  4. Can some one help me with my save game i download it and then i put it in the folder that its already set up as and i hit next then it downloads then when i go ingame its not there...... Can some one help me through teamviewer?? or add me on msn motoxxrider@hotmail.com and talk to me through there thx :P
  5. Els

    it tells me that acess is denied
  6. Els

    ok ty ty ty :)
  7. Els

    Hello i use Police Pursuit mod 7.5 and the els has the same controls for the primary lights ... the thing is that the contorl on policepursuit mod if i hit 1 on numpad it disconnects me.. And unfortunately the primary lights control is 1 on num pad.. can some one give me a edited controls for Els V4 change the primary to J or sumthing or give me a police pursuit mod edited control so that the saved cop Data doesnt have a button for me? PLEASE :rolleyes:
  8. Or if its possible have a stretcher and take people to the hospital on that?
  9. 7.4

    Yes the thing is im able to play 6.0 then when i update patch 1.6.0 and install 7.2 doesnt work......
  10. 7.4

    the game loads but the mod doesnt...
  11. 7.4

    Hello guys, I've recently been playing Police Pursuit Mods for a while i've played 6.2 for about 4 months due to 7.4 not working... And i was wondering if there is any way i could finally move up to something better 7.4 I have everything installed that it says below 1) Download & Install the GTA IV Patch: 1.0.6.0 2) Download the Police Pursuit Mod .exe file from above. 3) Open the Police Pursuit Mod .exe and when it prompts for a location, click 'browse' and navigate to your GTA root directory. [The place where your GTA_IV.exe is] 4) If you don't already have an ASI loader, type "yes" when prompted to do so at the end of the installation to install xliveless. 5) Start GTA IV as you would normally. If the mod has loaded then you should see some text at the bottom of the screen. Press numpad 0 to activate the mod.. To me its really odd because if I install 6.2 of police pursuit the mod WORKS! but when i install 7.4 it doesnt work for me for some odd reason...... Can some one help me please or if they know what the problem is? rolleyes.gif
  12. Then how do u install it?
  13. 7.4

    Hello guys, I've recently been playing Police Pursuit Mods for a while i've played 6.2 for about 4 months due to 7.4 not working... And i was wondering if there is any way i could finally move up to something better 7.4 I have everything installed that it says below 1) Download & Install the GTA IV Patch: 1.0.6.0 2) Download the Police Pursuit Mod .exe file from above. 3) Open the Police Pursuit Mod .exe and when it prompts for a location, click 'browse' and navigate to your GTA root directory. [The place where your GTA_IV.exe is] 4) If you don't already have an ASI loader, type "yes" when prompted to do so at the end of the installation to install xliveless. 5) Start GTA IV as you would normally. If the mod has loaded then you should see some text at the bottom of the screen. Press numpad 0 to activate the mod.. To me its really odd because if I install 6.2 of police pursuit the mod WORKS! but when i install 7.4 it doesnt work for me for some odd reason...... Can some one help me please or if they know what the problem is? :rolleyes: [MOD EDIT] Moved from Paramedic support to PPM support Moved -> http://mods.team-neo.com/forum/index.php?showtopic=386 [/MOD EDIT by ZioN]